{% extends "base.html" %}
{% load static %}

{% block css %}

{% endblock %}

{% block head %}Serveis{% endblock %}

{% block body %}
<div class="container-fluid">
    <h1 class="text-center"><u>Serveis</u></h1>
    <div class="row justify-content-center">
            <div class="card text-center" style="width: 18rem;">
                <div class="card-body">
                <h5 class="card-title">Escoles</h5>
                <img class="card-img-top" src="..." alt="Card image cap">
                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus quibusdam debitis totam! Fugit, veniam similique deleniti voluptate ipsa est? Maiores quas architecto possimus adipisci sit laudantium est. Reprehenderit, repellat ut.</p>
                <a href="#" class="btn btn-primary">Contacta</a>
                </div>
            </div>
            <div class="card pl-2 pr-2 text-center" style="width: 18rem;">
                <div class="card-body">
                <h5 class="card-title">Domicili</h5>
                <img class="card-img-top" src="..." alt="Card image cap">
                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus quibusdam debitis totam! Fugit, veniam similique deleniti voluptate ipsa est? Maiores quas architecto possimus adipisci sit laudantium est. Reprehenderit, repellat ut.</p>
                <a href="#" class="btn btn-primary">Contacta</a>
                </div>
            </div>
            <div class="card text-center" style="width: 18rem;">
                <div class="card-body">
                <h5 class="card-title">Online</h5>
                <img class="card-img-top" src="..." alt="Card image cap">
                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus quibusdam debitis totam! Fugit, veniam similique deleniti voluptate ipsa est? Maiores quas architecto possimus adipisci sit laudantium est. Reprehenderit, repellat ut.</p>
                <a href="{% url 'registrar' %}" class="btn btn-primary">Registrar</a>
                </div>
            </div>
    </div>
</div>

{% endblock %}